/* Custom Styles */
h4 {
    text-transform:uppercase;
    letter-spacing:2px;
}

#block-1606258505758_0 {
    z-index: 100;
}

a.btn.btn--solid.btn--medium.btn--auto {background-color: #fdeda8 !important;background: linear-gradient(to right, #fdeda8 0%, #e8c883 50%, #cca666 100%) !important;border:none;color:#000 !important;letter-spacing:1px;}

body {
	width:100%;
	overflow-x:hidden;
	overflow-y:hidden; 
}
   
.sticky {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 2000;
}


.feature__text {
 	font-size:1em !important;
}
 
#block-1678304508497 .btn,
#block-1678304867061 .btn,
#block-1678759154970_4 .btn,
#block-1678984617382_4 .btn {
	position:relative;
	z-index:100 !important;
}

.arrow {
	position: absolute; 
	z-index: 1; 
	right: 0;
}


h6.gift {
	line-height:140%;
	font-size:1em;
	float:left;
	width:75%;
	/*color: #fff; 
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7); */
	margin-top: 15px; 
	margin-bottom: 15px;
	margin-left:20px;
}

.gifticon {
	position:absolute;
	z-index:1000;
	top:360px;
	right:170px;
}

.giftimg {
	width:210px;
	position:relative;
	top:-10px;
	right:10px;
}

ul.check
{
list-style-type: none;
padding: 0;
margin: 0 0 0 20px;
}

ul.check li
{
background-image: url(https://tutbucket.s3.amazonaws.com/images/gold-checkbox.png);
background-repeat: no-repeat;
background-position: 0 .22em;
padding-left: 1.9em;
}

    
@media only screen and (max-width: 1440px) and (min-width: 1301px) {
}
     
@media only screen and (max-width: 1300px) and (min-width: 1280px) {
      .arrow {right: -15px !important;}
}

@media only screen and (max-width: 1279px) and (min-width: 1125px) {
     .mobilebonus {right:50px !important;}
      .arrow {right: -120px !important;}
      .gifticon {position:absolute;z-index:1000;top:295px !important;right:140px!important;}
      h6.gift {font-size:.9em !important;}
      h1 {font-size:2.4em !important;}
}

@media only screen and (max-width: 1124px) and (min-width: 1024px) {
   
    
     .mobilebonus {right:50px !important;}
      .arrow {right: -110px !important;}
      .gifticon {position:absolute;z-index:1000;top:330px !important;right:40px!important;}
      h1 {font-size:2.4em !important;}
}
     
@media only screen and (max-width: 800px) and (min-width: 480px) {
      .arrow {display:none;}
}

	
@media only screen and (max-width: 440px) {

    
     .mobile, #section-1682010180915, .mobilebonus, .gifticon {display:none;}
     h6.gift {font-size:1em;line-height:140%;float:none !important;width:100% !important; margin-top: 5px; margin-bottom: 5px;margin-left:0 !important;}
	
	
 }